@charset "utf-8";
/* CSS Document */
.style21 {
	font-size: 14px;
	font-weight: bold;
	color: #000073;
}
.style2 {
	font-size: 12px;
	font-weight: bold;
	color: #494949;
}
.style3 {font-size: 12px}
.style5 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.style8 {font-size: 12px; color: #FFFFFF; }
.style10 {
	font-size: 12px;
	color: #000066;
}

.style11 {font-size: 10px}
.style12 {
	color: #494949;
	font-size: 14px;
	font-weight: bold;
}

.style13 {
	color: #ff7f00;
	font-weight: bold;
	font-size: 12px;
}
.style14 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.style15 {
	font-size: 14px;
	font-weight: bold;
	color: #ff7f00;
}

.style18 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.style19 {color: #0082A2}
.style20 {color: #00A5CE}
.style22 {color: #000066}

.style23 {
	font-size: 12px;
	font-weight: bold;
	color: #000073;
}

a:link {
	color: #000073;
}
a:visited {
	color: #00A5CE;
}
